Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel XGS4728F

Zyxel XGS4728F 91-010-181005B Switch
SKU: 91-010-181005B

Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Clustering di connessioni
Sì
Durata del protocollo ad albero
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Numero di porte combo SFP
24
Sicurezza
RoHS
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Intervallo di temperatura di funzionamento
0 - 45 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
LED di alimentazione
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Numero di ingressi Cx4
2
Volume di elaborazione
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
144 Gbit/s
Filtraggio indirizzo MAC
Sì
Cache del pacco
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
XGS4728F
GTIN EAN UPC
4718937562688
Categoria
Switch di rete
Manuale utente
Sì
Marca
Zyxel
Nome prodotto
XGS4728F
Serie prodotto
Mercati venduti
NL, GB, US
Data di aggiunta al sistema
2010-06-28
Data di produzione
Codice prodotto
91-010-181005B
Limitazione della velocità
Sì
Tabella degli indirizzi IP
8000
IP Spoofing
Sì
Impilabile
Sì
Supporto MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Supporto multicast
Sì
Ingressi di rotta
8000
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Zyxel XGS4728F 91-010-181005B Switch